<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="904b898833ee8eebca157aaf734502d1">
  <dict>
    <!--2024-05-08 14:48:34.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
  </dict>
</config>
